@charset "utf-8";

@import url(http://fonts.googleapis.com/css?family=Gilda+Display);
@import url(http://fonts.googleapis.com/earlyaccess/nanummyeongjo.css);
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothiccoding.css);
@import url(http://fonts.googleapis.com/earlyaccess/nanumbrushscript.css);
@import url(http://fonts.googleapis.com/earlyaccess/nanumpenscript.css);

@font-face{
	font-family: 'NanumGothicWEB';
	font-style: normal;
	font-weight: normal;
	src: url('../font/NanumGothic.eot'); 
	src: local('NanumGothicWEB'),url('../font/NanumGothic.eot?#iefix') format('embedded-opentype'), url('../font/NanumGothic.woff') format('woff'), url('../font/NanumGothic.ttf') format('truetype'); 
}

@font-face{
	font-family: 'NanumGothicBold';
	font-style: normal;
	font-weight: normal;
	src: url('../font/NanumGothicBold.eot'); 
	src: local('NanumGothicBold'),url('../font/NanumGothicBold.eot?#iefix') format('embedded-opentype'), url('../font/NanumGothicBold.woff') format('woff'), url('../font/NanumGothicBold.ttf') format('truetype'); 
}

@font-face{
	font-family: 'NanumMyeongjo';
	font-style: normal;
	font-weight: normal;
	src: url('../font/NanumMyeongjo-Regular.eot'); 
	src: local('NanumMyeongjo'),url('../font/NanumMyeongjo-Regular.eot?#iefix') format('embedded-opentype'),	url('../font/NanumMyeongjo-Regular.woff') format('woff'),url('../font/NanumMyeongjo-Regular.woff2') format('woff2'), url('../font/NanumMyeongjo-Regular.ttf') format('truetype'); 
}

@font-face{
	font-family: 'NanumScript';
	font-style: normal;
	font-weight: normal;
	src: url('../font/NanumPenScript-Regular.eot'); 
	src: local('NanumScript'),url('../font/NanumPenScript-Regular.eot?#iefix') format('embedded-opentype'),	url('../font/NanumPenScript-Regular.woff') format('woff'),url('../font/NanumPenScript-Regular.woff2') format('woff2'), url('../font/NanumPenScript-Regular.ttf') format('truetype'); 
}

div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td, abbr, acronym, address, big, cite, code, ins, small, sub, sup
{ font:normal 12px/22px "NanumGothicWEB"; padding:0; margin:0; }

div img, dl img, dt img, dd img, ul img, ol img, li img, h1 img, h2 img, h3 img, h4 img, h5 img, h6 img, pre img, form img, fieldset img, input img, textarea img, p img, blockquote img, th img, td img{ font-size:0; line-height:0; }

table{ border-collapse:collapse; border-spacing:0; }

ol, ul, li{ list-style:none; }

h1, h2, h3, h4, h5, h6, th, td{ font-weight:normal; font-size:100%; }

form, fieldset, a img{ border:0; }

q:before,q:after { content:''; }

abbr,acronym { border:0; }

address, abbr, address, big, cite, code, ins, small, sub, sup, em{ font-weight:normal; font-style:normal; }

blockquote, q{ quotes:none; }

.accessibility, .skip, legend
{ position:absolute !important; width:0 !important; height:0 !important; font-size:0 !important; line-height:0 !important; overflow:hidden !important; visibility:hidden !important; }
caption{ display:none; }

.null{ font-size:0; line-height:0; }

a img, input, textarea, select, img{ vertical-align:middle; }


time, progress, mark, output { display:inline; }


.hide{ position:absolute; top:-9999px; left:-9999px; }
.clr{ clear:both !important; float:none !important; width:0 !important; height:0 !important; padding:0 !important; font-size:0 !important; line-height:0 !important; overflow:hidden !important; visibility:hidden !important; }

a {text-decoration:none;}
a:hover {text-decoration:underline;}
a img{ border:0; }
img, input, select{ vertical-align:middle; }

input{ font:13px "돋움", "Dutum", "Tahoma"; color:#000; vertical-align:middle; }
select{ font-size:13px; border:1px solid #D0D0D0; background:#fff; }

/*------------------------------------------------------------------------------------------------------------*/

body{ margin:0; padding:0; width:100%; overflow-x:hidden;}
#document{width:100%; margin:0 auto; position:relative;}

/* header */
#head_wrap {width:100%; height:180px; top:0px; left:50%; margin-left:-50%; position:absolute; overflow:hidden; z-index:50;}

.head_box {width:1120px; height:120px; margin:0 auto; position:relative; overflow:hidden;}
.head_box .top_banner {float:left; margin-right:45px;}
.head_box .hmn {float:left; text-align:center; overflow:hidden;}
.head_box .hmn ul {overflow:hidden;}
.head_box .hmn ul li {float:left; margin-right:40px;}
.head_box .hmn ul li a {font:bold 12px/20px "NanumGothicWEB"; color:#626363; letter-spacing:-1px; display:block;}

.head_box .head_search {width:270px; margin-top:7px; float:right;}
.head_box .head_search ul {right:0px; overflow:hidden; position:absolute;}
.head_box .head_search ul li {float:left; margin-right:3px;}

.head_box .head_search form {margin-top:37px; display:block;}
.head_box .head_search form .search_btn {position:relative; z-index:2;}
.head_box .head_search .il {width:240px; height:24px; position:relative; float:left; background:#e9eaeb; border:1px solid #dcddde; margin-right:-1px;}
.head_box .head_search .il label {display:block;font:normal 12px/24px 'dotum';padding-left:10px;color:#777;}
.head_box .head_search .il span {display: block;}
.head_box .head_search .il input {position:absolute; width:230px; height:24px;padding-left:10px;border:0;background:transparent;font-size:12px;vertical-align:top;color:#777;top:0;left:0;z-index:1;}


.gnb_wrap {width:100%; background:url('../img/comm/tmenu_bg.gif') repeat-x #3f4156;}
.gnb_wrap .gnb {width:1120px; height:250px; overflow:hidden; margin:0 auto; position:relative;}

.gnb_wrap .gnb #top_menu {float:left;}
.gnb_wrap .gnb #top_menu .dep1 {float:left; width:189px; height:250px; margin-right:4px; text-align:center; border-left:1px solid #4e5063;}
.gnb_wrap .gnb #top_menu .dep1 a{display:block;}
.gnb_wrap .gnb #top_menu .dep2{text-align:left; margin-top:18px;}
.gnb_wrap .gnb #top_menu .dep2 li{margin-left:30px;}
.gnb_wrap .gnb #top_menu .dep2 li a{font:normal 13px/30px "NanumGothicWEB";color:#fff;letter-spacing:-1px; display:block;}
.gnb_wrap .gnb #top_menu .dep2 li.on a{color:#9ba8d7;}
.gnb_wrap .gnb #top_menu .dep2 li.off a{color:#fff;}
.gnb_wrap .gnb .log_wrap {float:left; width:148px; height:250px; border-left:1px solid #4e5063; border-right:1px solid #4e5063;}
.gnb_wrap .gnb .log_wrap ul {height:60px; overflow:hidden;}
.gnb_wrap .gnb .log_wrap ul li {float:left; margin:22px 0 0 20px;}
.gnb_wrap .gnb .log_wrap ul li a {height:12px; font:bold 11px/11px "NanumGothicWEB";color:#fff; letter-spacing:-1px; display:block;}
.gnb_wrap .gnb .log_wrap ul li.last a {padding-left:20px; border-left:1px solid #797a89;}

/*footer*/
.foot_wrap {width:100%; background:#fff;}
.foot {width:1120px; height:220px; margin:0 auto; position:relative;}
.foot .menu {margin:35px 0 0 -10px; overflow:hidden;}
.foot .menu li {float:left; margin-left:5px;}
.foot .menu li.first a {border:0;}
.foot .menu a {font:bold 11px/25px 'dotum'; color:#333; border-left:1px solid #676767; padding-left:5px;}
.foot .hh1 {top:0px; right:0px; position:absolute;}
.foot .add {margin-top:20px;}


